» Ubuntu » Paquets

Error

two or more packages specified (ibus-gtk natty)